[Gnms-user] gnms.rb gives Segmentation fault

David Maciejak david.maciejak at gmail.com
Tue Apr 18 01:46:37 EDT 2006


Hi,

Could you send the full output error when launching gnms.rb ?

david

2006/4/17, saad khan <sunnykhan at gmail.com>:
> hi
>  i am running slackware10.2, during gnms installation on slackware it asked
> to install
>  following packages.
>  pango
>  cairo
>  glitz
>  when i installed all above packages and tried to run gnms.rb.
>  then it gave me Segmentation fault.
>  although i have installed all required following packages.
>    ruby
>    ruby-gnome2
>    nmap >=3.81
>    xprobe2-0.2
>    nmblookup
>    snmp-utils
>  but still failed to run gnms.rb and it gives Segmentation fault.
>  does anyone know? what's wrong with it?
>
>
> _______________________________________________
> Gnms-user mailing list
> Gnms-user at rubyforge.org
> http://rubyforge.org/mailman/listinfo/gnms-user
>
>



More information about the Gnms-user mailing list